{
  "main_menu": {
    "top_left": [],
    "top_right": [],
    "bottom_left": ["Nirvana Fabric-1.21.4-23.0"],
    "bottom_right": [],
    "mod_blacklist": []
  },
  "pause_menu": {
    "top_left": [],
    "top_right": [],
    "bottom_left": [],
    "bottom_right": [],
    "mod_blacklist": []
  }
}